class naloga {
    public static void main(String[] args)
    {
            int a;
            a=1;
            do
            {
             do
             {
              System.out.println("Stevilo: "+a);
              a++;
             } while(a<1234);
             a=1;
            } while (a==1);
    }
}
